import Card from '../components/Card'
import useDataFetching from '../components/FetchingData'
interface ICard{
  firstname: string
  lastname: string
  email: string
}

function Users() {
  const cards= useDataFetching<ICard[]>("http://localhost:8000/auth/user/",[])
  return (
    <div>
      {cards.map((card, index) => <Card key={index} {...card}/>)}
    </div>
  )
}

export default Users